有没有OpenGL驱动?

为当前最终发行版之前的所有版本提供支持
回复
sakses
帖子: 168
注册时间: 2006-12-26 16:38
送出感谢: 0
接收感谢: 0

有没有OpenGL驱动?

#1

帖子 sakses » 2007-02-10 14:29

我在Ubuntu 6.10下安装了google earth,运行时提示
libGL warning: 3D driver claims to not support visual 0x4b

是不是说没有OpenGL的驱动?

我的是855GME的本本,也没有额外装什么显卡驱动,只是sudo apt-get install 915resolution打开了宽屏的分辨率。

我另外安装OpenGL驱动吗?
我的google earth运行得比较慢。
firefish
帖子: 284
注册时间: 2007-01-18 16:14
来自: CHINA
送出感谢: 0
接收感谢: 0

#2

帖子 firefish » 2007-02-10 14:33

出现这个提示是正常的 :D
sakses
帖子: 168
注册时间: 2006-12-26 16:38
送出感谢: 0
接收感谢: 0

#3

帖子 sakses » 2007-02-10 14:38

那我的本本没有安装显卡驱动,是否需要另外安装它的驱动。
不装的话会不会没有硬件加速?
头像
jarlyyn
论坛版主
帖子: 4671
注册时间: 2006-04-12 18:54
送出感谢: 0
接收感谢: 6 次
联系:

#4

帖子 jarlyyn » 2007-02-10 14:44

intel的内置显卡似乎不出现这个是不正常的
sakses
帖子: 168
注册时间: 2006-12-26 16:38
送出感谢: 0
接收感谢: 0

#5

帖子 sakses » 2007-02-12 10:59

搞清楚了,默认已经驱动了OpenGL的。
glxinfo | grep direct
glxinfo | grep OpenGL
就可以看到
Ubuntu 9.10 (Karmic Koala)
回复

回到 “老旧版本支持”